Subject: RE: Niagara Mohawk
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Dec 2001 07:55:24 -0800 (PST)

Attached is a list of deals.  Per Ed Sacks, the NIMO deals should be terminated.  I have not received a recent list of terminations since I returned so I'm sending this individually.
 
Thanks.  My holidays were quiet and restful.  Hope yours were great.  

-----Original Message-----
From: Evans, Casey 
Sent: Wednesday, December 26, 2001 5:12 PM
To: Denton, Rhonda L.
Subject: RE: Niagara Mohawk

thank you, madam!!  Hope you had a great Christmas!
 
-----Original Message----- 
From: Denton, Rhonda L. 
Sent: Wed 12/26/2001 4:55 PM 
To: Evans, Casey; Dahlke, Andrea 
Cc: Murphy, Melissa Ann 
Subject: Niagara Mohawk

I have documentation showing that Select Energy Acquired Niagara Mohawk Energy Marketing through a stock purchase agreement effective 11/30/01 and that they terminated Niagara's Master Energy Purchase and Sale Agreement dated 6/23/97 effective 12/2/01.  I do not show that Select canceled their agreement with EPMI, and there are outstanding physical deals with them.  I will let you know as soon as I find out from Ed Sacks in credit if we should terminate the NIMO deals where they stand or move them to Select and then terminate.